Fonction M2SCI
Last update : 13/08/2004

asciimat - conversion d'une matrice de chaînes ASCII

### Calling Sequence

  `a=asciimat(txt)`
  `txt=asciimat(a)`

### Parameters

- `txt` : chaîne de caractères ou matrice de chaînes
- `a` : vecteur ou matrice de codes ASCII

### Description

Cette fonction convertit une chaîne de caractères Scilab en codes ASCII ou une matrice de codes ASCII en chaîne de caractères Scilab. La valeur retournée est une matrice ayant le même nombre de lignes que l'entrée, ce qui n'est pas le cas de la fonction `ascii`.

### See Also

`ascii`,

### Authors

  V.C.